<div class="alert alert-danger alert-modal hidden"></div>
<div class="ui divider hidden"></div>
<div class="ui grid stackable">
    <div class="sixteen wide column">
        #{dashboard.search-bar result:result /}
        <div class="ui divider hidden"></div>
        <table class="ui striped celled structured table padded comp-table-th ">
            <thead>
            <tr>
                <th width="5%">No</th>
                <th width="20%">Propinsi</th>
                <th width="20%">Kabupaten</th>
                <th width="22%">Nama Penyedia</th>
                <th width="33%">Alamat</th>
            </tr>
            </thead>
            <tbody class="left aligned">
            <tr>
            #{list items: result?.getItems(), as: 'penyedia'}
                <td class="left aligned">${penyedia_index}</td>
                <td class="left aligned">${penyedia?.propinsi}</td>
                <td class="left aligned">${penyedia?.kabupaten}</td>
                <td class="left aligned">${penyedia?.nama}</td>
                <td class="left aligned">${penyedia?.alamat}</td>
            </tr>
            #{/list}
            </tbody>
        </table>
    </div>
</div>
#{pagination result /}
